martes, julio 5, 2022
InicioACTUALIDADImportante para los usuarios de Zoom

Importante para los usuarios de Zoom

Si es usuario de esta aplicación es urgente que la actualice

La empresa desarrolladora de la herramienta de videollamadas Zoom ha publicado una nueva actualización para su aplicación cliente de Android, iOS, Linux, macOS y Windows, para solucionar vulnerabilidades que afectan a versiones anteriores a la 5.10.0. Por tanto, se recomienda actualizar lo antes posible el aplicativo.

Recursos afectados

Cualquier usuario que tenga instalada una versión cliente de Zoom anterior a la versión 5.10.0 en sistemas operativos Android, iOS, Linux, macOS y Windows.

Solución

Si utilizas el cliente de Zoom en alguno de los sistemas operativos anteriormente mencionados, te recomendamos actualizar cuanto antes.

Para comprobar la versión de tu cliente, accede a la aplicación y revisa la versión que aparece en la parte inferior de la ventana. También, puedes acceder a tu cuenta, pulsar sobre la imagen del perfil y hacer clic en “Comprobar las actualizaciones”.

En caso de que exista alguna versión más reciente, se descargará.

Además, la plataforma te permite descargar la última versión de forma manual en el Centro de descargas de Zoom.

Detalles

Las vulnerabilidades solucionadas en esta actualización de seguridad evitan, entre otros, que un ciberdelincuente engañe a un usuario y actualice su cliente Zoom a una versión menos segura. También corrige el cliente de Zoom para evitar que se falsifiquen algunos mensajes desde el servidor.

Información avalada por la Oficina de Seguridad Informática (OSI) y el Instituto Nacional de Seguridad (INCIBE)

Artículo anteriorSLoMo. Y no se confundan
Artículo siguienteMangante
RELATED ARTICLES

DEJA UNA RESPUESTA

Por favor ingrese su comentario!
Por favor ingrese su nombre aquí

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.

- Advertisment -spot_img

ÚLTIMAS PUBLICACIONES